Schlagwort-Archive: CVE-2019-19781

Achtung: Weiterer Nachbesserungsbedarf bei Citrix-Netscaler

[English]Noch ein kurzer Sammelbeitrag für Administratoren, die den Citrix ADC (Application Delivery Controller, früher Netscaler) im Einsatz haben. Die Schwachstelle CVE-2019-19781 wird längst ausgenutzt. Zudem sind weitere Schwachstellen und Backdoors bekannt geworden. Da noch keine Firmware-Updates vorliegen (kommen ab nächste … Weiterlesen

Veröffentlicht unter Sicherheit | Verschlagwortet mit Citrix, CVE-2019-19781, Schwachstelle, Sicherheit | 17 Kommentare